body {background: url("../images/bg.jpg") repeat; font-family: 'Open Sans', sans-serif; line-height: 1.71429; font-size:14px;}
a { text-decoration: none; transition:  transition: all 0.4s ease 0s; color: #333333;}
a:hover {color: #98341a; text-decoration: none; transition: all 0.4s ease 0s;}
h1, h2, h3, h4, h5, h6 {font-family: 'Open Sans', sans-serif; font-weight: 600; text-transform: none; color:#98341a }
p { font-size: 16px;}
h1 { color: #98341a; font-size: 2em; font-weight: 600; margin: 0 0 1em 0; font-family: 'Open Sans', sans-serif;}
.h2, h2 { font-size: 24px;}
.titlebox { font-size: 22px; margin-bottom: 7px; margin-top: 7px;}
.tphrd { height: 52px; line-height: 52px; border-bottom: 1px solid #d3d3d3;}
.rspace {margin-right: 10px;}
.tphrd .fa { margin-right: 2px; }
.carousel-inner > .item > img {width: 100%;}
.img-responsive { height: auto; width: 100%;}
.flex-viewport .img-responsive { height: 700px !important; width: 100% !important;}
.navbar-nav { float: right; margin: 0;}
.navbar-default { background-color: #f5f5f5; border-top: 1px solid #fff; transition: all 0.5s ease 0s; width: 100%; z-index: 9;}
.slider.slider-home { margin-top: 100px;}
.navbar-brand { padding: 10px 30px 15px 15px;}
.navbar { border-radius: 0;}
.navbar-collapse ul > li.active::before { background: #98341a; border: medium none; height: 5px; left: 42%; position: absolute; top: 76px; width: 40px;  transition: all 0.4s ease 0s; z-index:9;}
.navbar-collapse ul > li::before { background: #98341a; border: medium none; content: ""; height: 5px; left: 42%; margin-left: -12px; position: absolute; top: 76px; transition: all 0.4s ease 0s; width: 0px; z-index:9;}
.navbar-collapse ul > li:hover::before { background: #98341a; border: medium none; height: 5px; left: 42%; position: absolute; top: 76px; width: 40px;  transition: all 0.4s ease 0s; z-index:9;}
.navbar-default .navbar-nav > li > a { color: #333; font-family: 'Open Sans', sans-serif; font-size: 17px; font-weight: 500; padding: 30px 15px; text-transform: uppercase; transition: all 0.4s ease 0s;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus { background-color: transparent;
    color: #98341a; transition: all 0.4s ease 0s;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus { background-color: #transparent; color: #98341a; transition: all 0.4s ease 0s;}
.navbar {margin-bottom: 0;} 
.container > .row {padding: 25px 0;}
.propertyaddress, .propertyphone, .propertyemail { display: none;}
.bknw { background: #98341a; color: #fff; display: inline-block; float: right; margin-top: -133px; padding: 14px 18px; font-family: 'Open Sans', sans-serif;}
.bknw:hover { color: #fff;}
.img-rounded { border-radius: 0;}
.line { background: #98341a; display: inline-block; height: 2px; width: 100%;}
.titlebox { color: #98341a !important;}
.btn { border-radius: 0; font-size: 16px; transition: all 0.4s ease 0s;}
.btn-default { background: #98341a; border-color: #98341a; border-width: 2px; color: #fff; transition: all 0.4s ease 0s;}
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default {background: #fff; border-color:#98341a; transition: all 0.4s ease 0s;}
.btmlogo .img-responsive { height: auto;  width: auto; }
.ftr_bg { background: #3c3c3c url("../images/ftr_bg.png") repeat; color: #fff !important;}
.ftr_clr { }
.ftr_clr h3 { color: #fff;}
.ftr_bg a{ color: #fff !important; font-size: 16px !important;}
.ftr_bg a:hover { color: #98341a !important;}
.sing_bg { background: #303030 url("../images/ftr_bg2.png") repeat; color: #818181 !important; border-top: 1px solid #1a1a1a; padding-top: 15px;}
.fbwd { margin-top: 60px;}
.ftr_map { margin-bottom: 0;}
.ftr_clr .fa { margin-right: 10px;}
.maintitle { line-height: 36px; text-align: center;}
.aco_wrp { border-bottom: 1px solid #d9d9d9; display: inline-block; margin-bottom: 20px; padding-bottom: 20px; }
.aco_wrp h3 { margin-top: 0;}
.fac_wrp { border-bottom: 1px solid #f0f0f0; display: inline-block; margin-bottom: 50px; padding-bottom: 50px; }
.fac_wrp img { margin-bottom: 15px;}
.fac_wrp h3 { border-bottom: 1px solid #f1f1f1; padding-bottom: 7px;}
h4 { margin-top: 25px;}
.flex-control-thumbs li { float: left; margin: 10px 17px 7px 0; text-align: center;  width: 11%; }
.act_cls { margin-bottom: 15px;}
.slider-textbox { background: rgba(255, 255, 255, 0.55); border: 0 none; border-radius: 4px; bottom: 0; box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2); padding: 1em 0 3em; position: absolute; ext-align: center; width: 50%;}
.hmimg { height: auto; width: 100%;}
.slider-bar { position: absolute; z-index: 9; font-size: 20px;}

.stky { background: rgba(255, 255, 255, 0.7); border: medium none; border-bottom: 1px solid #e6e6e6; position: fixed; top: 0; transition: all 0.5s ease 0s; width: 100%; z-index: 9;}
.stky .navbar-brand { padding: 10px 30px 15px 15px;}
.stky .navbar-brand > img { display: block; width: 80%;}
.stky .navbar-collapse ul > li.active:before {display:none;}
.stky .navbar-collapse ul > li:before {display:none;}
.stky .navbar-nav > li > a {padding: 20px 15px !important;}
.sml_img {float:left; margin-right:15px; margin-top:10px; border: 1px solid #f1f1f1; border: 1px solid #f1f1f1;}
#back-to-top { background: rgba(0, 0, 0, 0.75) none repeat scroll 0 0; border-radius: 3px; bottom: 20px; cursor: pointer; display: block; font-size: 16px; height: 45px;
    line-height: 42px; position: fixed; right: 20px; text-align: center; width: 45px; z-index: 9999; color:#fff; }
#back-to-top:hover { background: #98341a; text-decoration: none;}
.noht {min-height:0px !important;}
.carousel-indicators .active { margin: 0 5px 0 0;}
.bingtranslate{display:inline;}
.translate2 { position: absolute; right: 500px; top: 0; z-index: 99;}
.mdl_box p {min-height:109px;}
.mdl_box { box-shadow: 0 1px 0 1px #d3d3d3; overflow: hidden; position: relative;}
.btmttop { background: #fff; bottom: -198px; display: inline-block; opacity: 1; padding: 5px; position: absolute; transition: all 0.4s ease;  width: 100%;}
.mdl_box:hover .btmttop {bottom: 0px; transition: all 0.4s ease;}
.mdl_box img {transition: transform 0.4s ease 0s;}
.mdl_box:hover img {transform: translateY(-50px);}

.pull-right a {  color: #818181 !important;}
.pull-right a:hover {  color: #ffffff !important;}

@media only screen and (min-width: 320px) and (max-width: 767px) {
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
.mainlogo {  width: 75%; margin-left: 15px;}
.nav.navbar-nav { margin-top: 0px;}
.navbar-default .navbar-nav > li > a {padding: 30px 11px;}
.stky .navbar-nav > li > a {padding: 20px 11px !important;}
.bknw {padding: 10px 18px; margin-top: -114px;}
.flex-viewport .img-responsive { height: auto !important; width: 100% !important;}
.translate2 {right: 15px;}
.mdl_box {margin-bottom:30px;}
}
@media only screen and (min-width: 992px) and (max-width: 1200px) {
}